﻿.navigationBar {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: bold;
    font-size: 20px;
    background-color: rgba(68, 138, 172, 1.0);
    line-height: 150px;
}


h1 {
    color: black;
    font-size: 55px;
    font-style: normal;
    font-family: sans-serif;
    font-weight: 700;
    text-align: center;
    line-height: 70px;
    border-left: 3px solid black;
    border-bottom: 10px solid red;
}

.headlineDivision {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 400px;
    padding-right: 400px;
    background-color: rgba(255, 255, 255, 0.7);
}


h2 {
    color: black;
    font-size: 30px;
    font-style: normal;
    font-family: sans-serif;
    font-weight: bolder;
    line-height: 100%
}

th {
    color: black;
    font-size: 20px;
    font-style: normal;
    font-family: sans-serif;
    font-weight: 600;
}
td {
    color: black;
    font-size: 20px;
    font-style:normal;
    font-family: sans-serif;
    letter-spacing: normal;
    word-spacing: normal;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 2px;
    padding-top: 2px; 
}

li {
    color: black;
    font-size: 20px;
    font-style:normal;
    font-family: sans-serif;
    letter-spacing: normal;
    word-spacing: normal;
    padding-bottom: 2px;
    padding-top: 2px; 
}